﻿* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: "微软雅黑";
}
ul, li {
    list-style: none;
}

a {
    color: #353535;
    text-decoration: none;
}
.w1200{
    width:1200px;
    margin:0 auto;
}
/*弹窗遮罩*/
#gray {
    position: fixed;
    top: 0px;
    z-index: 100;
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
}

/*弹窗模块*/
.myModel {
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.85);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
}

/*loading动画*/
.loading {
    position: relative;
    display: none;
    width: 100%;
    height: 613px;
    background: #fff;
}
.loading .loadingImg {
    position: absolute;
    top: 300px;
    transform: translateY(-60%);
    left: 20%;
}
.arc_title {
    position: absolute;
    top: 200px;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    height: 40px;
    color: #000;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-weight: lighter;
    font-size: 14px;
}
.arc_title text {
    display: none;
}
.arc_title::after {
    content: "";
    animation: txt 5s infinite;
}

@keyframes txt {
    0% {
        content: ".";
    }

    50% {
        content: "..";
    }

    100% {
        content: "...";
    }
}
/*顶部导航*/
.header{
    width:100%;
    height:70px;
    background:rgba(0,0,0,0.75);
    position:relative;
    z-index:999;
}
.navigation {
    width:100%;
    height:100%;
    color:#fff;
    font-size:16px;
    display:flex;
    justify-content:space-between;
    align-items:center;
}
.navigation a {
    display:block;
    width:100%;
    height:100%;
    color: #fff;
    font-size: 16px;
}
.navigation .logo {
    width: 200px;
}
.navigation .logo img{
    width: 100%;
    height:auto;
}
.navigation .nav {
    width: 825px;
    height: 70px;
    line-height: 70px;
    display: flex;
    justify-content: center;
    /*justify-content: flex-end;*/
}
.navigation .nav .navitem{
    height:70px;
    padding:0 16px;
    box-sizing:border-box;
    position:relative;
}
.navigation .nav .navitem.active {
    background: #EC6941;
}
.navigation .nav .navitem:hover {
    background: #EC6941;
}
.navigation .nav .navitem i {
    width: 38px;
    background: url(../img/hot.gif) no-repeat right center;
    position: absolute;
    top: 5px;
    right: -10px;
    height: 20px;
    z-index: 1;
}


.navigation .navlogin {
    width: 175px;
    height: 28px;
}
.navigation .navlogin #islogin{
    display:none;
}
.navigation .navlogin .navlogin_style {
    width: 175px;
    height: 28px;
    line-height: 28px;
    display: flex;
    justify-content: flex-end;
}
.navigation .navlogin .nickname {
    margin-right: 14px;
}
.navigation .navlogin #logout {
    padding: 0 15px;
    outline: none;
    border:none;
    height: 28px;
    line-height: 28px;
    border-radius: 14px;
    color:#fff;
    text-align: center;
    cursor:pointer;
    background: #fa7a12;
    box-sizing: border-box;
}

/*底部备案*/
.beian {
    display: none;
    width: 100%;
    padding: 15px 0;
    line-height: 35px;
    text-align: center;
    font-size: 16px;
    color: #A5A5A5;
    background: #272830;
}

/*二次挽留弹窗*/
.flayappCode {
    position: fixed;
    top: 18%;
    right: 0;
    left: 0;
    z-index: 10000;
    box-sizing: border-box;
    margin: auto;
    width: 458px;
    height: 676px;
    border-radius: 22px;
}

.flayappCode .flayappCode-bg {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
}

.flayappCode .appcodeActive {
    position: absolute;
    top: 55%;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 205px;
    height: 205px;
    transform: translateY(-50%);
}

.flayappCode .flayReviewBtn {
    position: absolute;
    right: 56px;
    bottom: 150px;
    width: 155px;
    height: 50px;
}

.flayappCode .flayReviewBtn img {
    width: 100%;
    height: 100%;
}

.flayappCode .flayAppCodeclose {
    position: absolute;
    top: 120px;
    right: 15px;
    bottom: 0;
    margin: 0 auto;
    width: 50px;
    height: 50px;
    color: #666;
    text-align: center;
    font-size: 35px;
    line-height: 50px;
    cursor: pointer;
}

/*城市二级联动*/
._citys {
    position: absolute;
    top: 49px;
    left: 0;
    z-index: 1;
    display: inline-block;
    padding: 5px 5px 5px 20px;
    width: 820px;
    border: 1px solid #eee;
    background: #fff;
    text-align: left;
}

.c_hot {
    padding-top: 8px;
    padding-left: 5px;
    height: 50px;
    line-height: 50px;
}

    .c_hot a {
        margin: 0 5px;
    }

._citys1 {
    display: inline-block;
    padding: 10px 0;
    width: 100%;
    height: 150px;
    line-height: 50px;
}

    ._citys1 a {
        display: inline-block;
        overflow: hidden;
        margin-left: 6px;
        width: 80px;
        height: 30px;
        background-color: #f5f5f5;
        color: #666;
        text-align: center;
        font-size: 13px;
        line-height: 30px;
        cursor: pointer;
    }

        ._citys1 a:hover {
            background-color: #fa7a12;
            color: #fff;
        }
/*城市二级联动*/

._industrys {
    position: absolute;
    top: 49px;
    left: 0;
    z-index: 999;
    display: inline-block;
    padding: 5px 5px 5px 20px;
    width: 640px;
    height: auto;
    border: 1px solid #eee;
    background: #fff;
}

    ._industrys .hiht {
        height: 40px;
        color: red;
        text-align: left;
        font-size: 15px;
        line-height: 40px;
    }

.type_industry {
    float: left;
    margin-right: 10px;
    width: 80px;
    background: #f0f0f0;
    color: #555;
    text-align: center;
    font-size: 14px;
    line-height: 26px;
}

._industrys ul {
    overflow: hidden;
    margin: 5px 0;
}

    ._industrys ul li {
        float: left;
        display: inline-block;
        margin: 4px;
        padding: 0 2px;
        color: #666;
        text-align: center;
        font-size: 12px;
        line-height: 20px;
        cursor: pointer;
    }

        ._industrys ul li a {
            display: block;
        }

            ._industrys ul li a:hover {
                color: #fa7a12;
            }
/*字号快捷选择*/

._words {
    position: absolute;
    top: 49px;
    left: 0;
    z-index: 999;
    display: inline-block;
    padding: 5px 15px 10px;
    width: 514px;
    height: auto;
    border: 1px solid #eee;
    background: #fff;
}

    ._words .hiht {
        height: 40px;
        color: red;
        text-align: left;
        font-size: 15px;
        line-height: 40px;
    }

    ._words .constKey {
        display: flex;
        width: 100%;
        flex-wrap: wrap;
    }

    ._words ul.constKey li {
        width: 40px;
        height: 32px;
        text-align: center;
        line-height: 32px;
        cursor: pointer;
    }

        ._words ul.constKey li:hover {
            color: #FE9601;
        }

/*联想列表*/
.ui-autocomplete {
    position: absolute;
    z-index: 10001;
    border: 1px solid #c0c0c0;
    border-radius: 3px;
    background: #fff;
    cursor: default;
}

.ui-menu .ui-menu-item {
    display: block;
    box-sizing: border-box;
    padding: 10px 5px;
    text-decoration: none;
    zoom: 1;
}

.ui-state-focus {
    background: #fa7a12;
    cursor: pointer;
}



/*form表单删除内容*/
.valClose {
    display: none;
    width: 18px;
    height: 18px;
    position: absolute;
    top: 50%;
    right: 10px;
    border-radius: 9px;
    background: #c3c3c3;
    color: #fff;
    text-align: center;
    font-size: 18px;
    line-height: 17px;
    cursor: pointer;
    transform: translateY(-50%);
}
/*form表单提示内容*/
.formitem .hihtImg {
    display: none;
    position: absolute;
    height: 28px;
    line-height: 28px;
    font-size:14px;
    top: 57px;
    right: 30px;
    background: #fff;
    color: #A1A1A1;
    padding: 0 15px;
    box-sizing: border-box;
    border-radius: 15px;
}
.formitem .hihtImg::after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-width: 0px 7px 7px;
    border-style: solid;
    border-color: transparent transparent #fff;
    position: absolute;
    bottom: 28px;
    right: 36px;
}

/*登陆弹窗*/
.delogin {
    position: fixed;
    top: 25%;
    right: 0;
    left: 0;
    z-index: 10000;
    overflow: hidden;
    box-sizing: border-box;
    margin: auto;
    padding: 40px 0 0;
    width: 372px;
    border-radius: 10px;
    background: #fff;
}

.delogin .sCodett {
    color: #FF3232;
    font-size: 24px;
}

.delogin .declose {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 45px;
    height: 35px;
    color: #000;
    text-align: center;
    font-size: 35px;
    line-height: 35px;
    cursor: pointer;
}

.delogin.tabr {
    width: 480px;
}

.tab {
    display: flex;
    margin: 0 auto;
    width: 200px;
    justify-content: space-around;
}

.tab .tabItem {
    height: 35px;
    color: #414141;
    font-size: 18px;
    line-height: 25px;
    cursor: pointer;
}

.tab .active {
    border-bottom: 3px solid #F19149;
    border-radius: 1.5px;
    color: #F19149;
}

.delogin .sCode {
    width: 100%;
    text-align: center;
}

.delogin .sCode .scode_img {
    position: relative;
    overflow: hidden;
    margin: 10px auto;
    width: 204px;
    height: 200px;
}

.delogin .sCode .scode_img #scode_img {
    width: 100%;
    height: auto;
}
.delogin .sCode .scode_img .wxicon {
    width: 45px;
    height: auto;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-50%);
}

.delogin .sCode .scode_img .dim {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,.9);
}

.delogin .sCode .scode_img .dim .refBtn {
    margin: 70px auto;
    width: 100px;
    height: 35px;
    border-radius: 5px;
    background: #F19149;
    color: #fff;
    line-height: 35px;
    cursor: pointer;
}

.delogin .sCode .hiht {
    position: relative;
    width: 100%;
    height: 70px;
    color: #9C9C9C;
    font-size: 18px;
    line-height: 70px;
}

.delogin .sCode .hiht .bor-top {
    margin: 0 auto;
    width: 359px;
    height: 1px;
    background: #d2d2d2;
}

.delogin .sCode .hiht .cir {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: rgba(0,0,0,.3);
}

.delogin .sCode .hiht .cir1 {
    position: absolute;
    top: -7.5px;
    left: -7.5px;
}

.delogin .sCode .hiht .cir2 {
    position: absolute;
    top: -7.5px;
    right: -7.5px;
}

.delogin .sLogin .logform {
    margin-top: 20px;
    text-align: center;
}

.delogin .sLogin .logform .inpdiv {
    position: relative;
    margin: 20px auto;
    width: 375px;
    height: 45px;
}

.delogin .sLogin .logform .inpdiv .slphone {
    position: absolute;
    top: 50%;
    left: 15px;
    width: 12px;
    height: 18px;
    transform: translateY(-50%);
}

.delogin .sLogin .logform .inpdiv .slcode {
    position: absolute;
    top: 50%;
    left: 10px;
    width: 20px;
    height: 13px;
    transform: translateY(-50%);
}

.delogin .sLogin .logform .inpdiv input {
    box-sizing: border-box;
    padding-left: 40px;
    width: 100%;
    height: 100%;
    border: 1px solid #D2D2D2;
    border-radius: 5px;
    line-height: 45px;
}

.delogin .sLogin .logform .inpdiv input.l_code {
    float: left;
    box-sizing: border-box;
    padding-left: 40px;
    width: 250px;
    height: 100%;
    border: 1px solid #D2D2D2;
    line-height: 45px;
}

.delogin .sLogin .logform .inpdiv button {
    float: right;
    width: 110px;
    height: 45px;
    border: 1px solid #F19149;
    border-radius: 5px;
    background: #fff;
    color: #F19149;
    text-align: center;
    line-height: 45px;
    cursor: pointer;
}

.delogin .sLogin .logform .sLoginbtn {
    margin: 0 auto 20px;
    width: 375px;
    height: 45px;
    border: none;
    border-radius: 5px;
    background: #F19149;
    color: #fff;
    line-height: 45px;
    cursor: pointer;
}

/*次数用完*/
.cishuNo {
    display: none;
    width: 360px;
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 200;
}

.cishuNo .cishunoimg {
    width: 100%;
    height: auto;
}

.cishuNo .cishuNoClose {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 30px;
    cursor: pointer;
    position: absolute;
    top: 5px;
    right: 5px;
}

.cishuNo .cishuHiht {
    width: 100%;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    position: absolute;
    bottom: 130px;
    left: 0;
}

.cishuNo .cishuPay {
    width: 100%;
    height: 60px;
    position: absolute;
    bottom: 40px;
    left: 0;
    cursor: pointer;
}
/*购买次数*/
.flayPurchase {
    display: none;
    width: 700px;
    background: #fff;
    border: 1px solid #D2D2D2;
    border-radius: 2px;
    padding: 0 88px;
    box-sizing: border-box;
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 200;
}

.flayPurchase .purchaseClose {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 30px;
    cursor: pointer;
    position: absolute;
    top: 5px;
    right: 5px;
}

.flayPurchase .purchaseTit {
    margin-top: 52px;
    color: #373737;
    font-size: 20px;
}

.flayPurchase .purchaseList {
    width: 100%;
    padding: 30px 0;
    box-sizing: border-box;
    border-bottom: 1px solid #E5E5E5;
    display: flex;
    justify-content: space-between;
}

.flayPurchase .purchaseList .purItem {
    width: 166px;
    height: 56px;
    line-height: 56px;
    text-align: center;
    border: 1px solid #BFBFBF;
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
}

.flayPurchase .purchaseList .purItem .picthicon {
    display: none;
    width: 166px;
    height: 56px;
    position: absolute;
    left: -1px;
    top: -1px;
}

.flayPurchase .purchaseList .purItem.selceted {
    color: #FF7C2D;
}

.flayPurchase .purchaseList .purItem.selceted .picthicon {
    display: block;
}

.flayPurchase .zhifu {
    padding-top: 22px;
    display: flex;
    justify-content: space-between;
    font-weight: bold;
}

.flayPurchase .zhifu .zfleft {
    color: #373737;
    font-size: 20px;
}

.flayPurchase .zhifu .zfright {
    color: #FF2424;
    font-size: 22px;
}

.flayPurchase .priceBtn {
    padding: 20px 0 50px;
}

.flayPurchase .priceBtn .ImgBtn {
    display: inline-block;
    width: 176px;
    height: auto;
    margin-right: 40px;
    cursor: pointer;
    margin-left:170px;
}

.flayPurchase .priceBtn .ImgBtn img {
    width: 100%;
    height: auto;
}


/*微信支付弹窗*/
.flayWxOrder {
    display: none;
    width: 814px;
    height: 512px;
    text-align: center;
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 999;
}

.flayWxOrder .wxOrderImg {
    width: 100%;
    height: 100%;
}

.flayWxOrder .wxClose {
    width: 50px;
    height: 60px;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
}

.flayWxOrder .QRCodeImg {
    width: 190px;
    height: auto;
    position: absolute;
    top: 190px;
    left: 115px;
}


/*填写姓名*/
.addName {
    width: 378px;
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: 0 auto;
}

.addName .addNamebg {
    width: 100%;
    height: auto;
}

.addName .nameform {
    width: 100%;
    height: 45px;
    line-height: 45px;
    padding: 0 30px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-around;
    position: absolute;
    top: 60%;
}

#flayCName .addName .nameform {
    top: 45%;
}

.nameform .nameformtitle {
    width: 80px;
    text-align: left;
    white-space: nowrap;
    font-size: 16px;
    color: #323232;
}

.nameform .nameformtitle span {
    color: red;
    font-size: 12px;
}

.nameform .nameforminput {
    width: 250px;
    text-align: left;
    white-space: nowrap;
}

.nameform .nameforminput input {
    width: 100%;
    height: 45px;
    line-height: 45px;
    padding: 0 10px;
    box-sizing: border-box;
    font-size: 14px;
    background: #eee;
    border: none;
}

#flayCName .nameform .nameforminput input {
    background: #fff;
    border: 1px solid #59493F;
}

.addName .usernameSubmit {
    width: 100%;
    height: 60px;
    position: absolute;
    bottom: 42px;
    left: 0;
    cursor: pointer;
}

#flayCName .addName .usernameSubmit {
    bottom: 56px;
}

/*悬浮导航*/
.susMeun {
    width: 155px;
    position: fixed;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
}
.susMeun .susmeun_cont {
    width: 100%;
    background: #5593EA;
    border: 1px solid #5593EA;
    border-radius: 3px;
}
.susMeun .susMeun_tit {
    width: 100%;
    height: 52px;
    line-height: 52px;
    text-align: center;
    color: #fff;
    font-size: 18px;
}
.susMeun .susMeun_list{
    width:100%;
    background:#fff;
}
.susMeun .susMeun_list .susMeun_item {
    width: 100%;
    height: 50px;
    line-height: 50px;
}
.susMeun .susMeun_list .susMeun_item a {
    display: block;
    width: 100%;
    height: 100%;
    color: #3B3B3B;
    font-size: 16px;
    text-align: center;
}

.susMeun .susMeun_list .susMeun_item:hover a {
    color: #EC6941;
}
.susMeun .backTop {
    width: 100%;
    height: 62px;
    margin-top: 10px;
    text-align: center;
    background: #5593EA;
    border-radius: 3px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.susMeun .backTop .backTopicon img{
    width:35px;
    height:auto;
}
.susMeun .backTop .backToptit{
    color:#fff;
    font-size:16px;
}


/*文章*/
#isShowNews{
    display:none;
}
.article {
    width: 100%;
}

.article .artitle {
    width: 100%;
    text-align: center;
    font-size: 36px;
    color: #333333;
    margin-top: 50px;
}

.article .arsubtitle {
    width: 100%;
    text-align: center;
    font-size: 18px;
    color: #999999;
}

.article .news {
    width: 100%;
    margin-top: 60px;
    display: flex;
    justify-content: space-around;
}

.article .news .left {
    width: 438px;
    cursor:pointer;
}
.article .news .left:hover .title {
    color: #FCAA38;
}

.article .news .left .time {
    color: #FCAA38;
    font-size: 25px;
}

.article .news .left .title {
    width: 100%;
    color: #404040;
    font-size: 20px;
    margin-top: 12px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.article .news .left .subtitle {
    width: 100%;
    height: 46px;
    color: #727272;
    font-size: 17px;
    margin-top: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.article .news .left .articleImg {
    width: 370px;
    height: 180px;
    overflow: hidden;
    margin-top: 22px;
}

.article .news .left .articleImg img {
    width: 100%;
    height: auto;
}

.article .news .left .artlook {
    display: inline-block;
    margin-top: 34px;
    width: 164px;
    height: 46px;
    line-height: 46px;
    text-align: center;
    color: #fff;
    background: -webkit-linear-gradient(-35deg,rgba(252,171,57,1),rgba(250,129,10,1));
    background: linear-gradient(-35deg,rgba(252,171,57,1),rgba(250,129,10,1));
    box-shadow: 0px 5px 10px 0px rgba(250,129,10,0.29);
    border-radius: 3px;
}

.article .news .rightList {
    width: 510px;
}

.article .news .rightList .item {
    width: 100%;
    padding-bottom: 40px;
    border-bottom: 1px solid #D2D2D2;
    margin-bottom: 30px;
}

.article .news .rightList .item:last-child {
    border: none;
}
.article .news .rightList .item:hover .tit .title{
    color: #FCAA38;
}

.article .news .rightList .item a {
    display: block;
    width: 100%;
    height: 100%;
}

.article .news .rightList .item .tit {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.article .news .rightList .item .tit .title {
    width: 400px;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #404040;
    font-size: 17px;
}

.article .news .rightList .item .tit .time {
    color: #FCAA38;
    font-size: 25px;
}

.article .news .rightList .item .subtitle {
    width: 100%;
    height: 46px;
    color: #727272;
    font-size: 17px;
    margin-top: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
